Package: groovy.json

## [Java] Class JsonUnescaped

- groovy.json.JsonOutput.JsonUnescaped

- Represents unescaped JSON

- - ### Constructor Summary

    Constructors
    Constructor and description
    `JsonOutput.JsonUnescaped (CharSequence text)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `CharSequence` | `getText()`
    `` | `String` | `toString()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### public JsonOutput.JsonUnescaped(CharSequence text)

  - ### Method Detail

    - #### public CharSequence getText()

    - #### @Override public String toString()